RubyGems Navigation menu

aska 0.0.6

The basics of an expert system

Gemfile
          gem 'aska', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install aska -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Ari Lerner

Owners:

Total downloads 10,489

For this version 2,040

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - October 31, 2008 (8 KB)
  2. 0.0.8 - October 31, 2008 (8 KB)
  3. 0.0.7 - October 31, 2008 (8 KB)
  4. 0.0.6 - October 31, 2008 (8 KB)
  5. 0.0.2 - May 28, 2008 (5.5 KB)

Runtime Dependencies:

Development Dependencies: